[Lang]
AppliTitle=Multi-Function Suite
LangID=0x0809
AltLangName=ChnEng
ReadMeName=Nodata
OLRKey=OLR_LENOVO_URL
SCTOPURL=Nodata
SCURL=Nodata
CRTVCNTRURL=Nodata
MYMIOURL=Nodata
SuppliesInfoName=Nodata
BundledViewer=NoBundle
GDIDriver32=..\..\driver\GDI\32
GDIDriver64=..\..\driver\GDI\64
PSDriver32=Nodata
PSDriver64=Nodata
NetScnDriver32=Nodata
NetScnDriver64=Nodata
PcFaxDriver32=Nodata
PcFaxDriver64=Nodata
